{
"id":"izz",
"type":"bible",
"name":"Izii",
"nameEnglish":"Izii Bible",
"hasLemma":false,
"redistributable":false,
"abbr":"izzB",
"dir":"ltr",
"lang":"izz",
"country":"Nigeria",
"countries":["NG"],
"allcountries":["NG"],
"langNameEnglish":"Izii",
"langName":"Izii",
"fontClass":"dejavu_serif"
}
